@charset "utf-8";
/* CSS Document */


@font-face{ font-family:'Segoe UI';
  src:url(../fonts/segoe-ui.ttf); }   
  
@font-face{ font-family:'vijaya';
  src:url(../fonts/vijaya.ttf); } 
  
@font-face{ font-family:'vladimir-script';
  src:url(../fonts/vladimir-script.ttf); }  
  
@font-face{ font-family:'Myriad Pro';
src:url(../fonts/myriad-web-pro.ttf); }             

.top {
    background:#1d1d50;
    padding:0;
    margin: 0;
    width: 100%;
}
.top p{ font-size:13px; padding:0; margin:0; color:#FFF;}
.top .P_right{ font-size:13px; padding:0; margin:0; color:#FFF; float:right;}
.top-left {
    float: left;
    color: #fff; }
	
.top-right {
    float: right;
    color: #FFF;
    font-size: 15px;
    margin-top: 0;
    background: #1757b8;
    padding: 11px;
}
.spanel {
    border: 1px solid #FFF;
    background: #FFFF;
    width: 50px;
    height: 56px;
    float: left;
    color: #000;
    text-align: center;
    font-size: 26px;
    line-height: 47px;
}
.spanel-right {
    padding: 0;
    margin: 17px 0 0 20px;
    float: left;
}

.menu-Radius {
    border-radius: 0;
    background: #FFF !important;
    border: none;
    padding: 0px;
    margin-bottom: 0px;
    padding: 10px 0px;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
    height: 95px;
}
.actives{ background:#074abb !important; border:1px solid #074abb!important;}

.navbar-inverse .navbar-nav>li>a {
    color: #000;
	text-transform:uppercase;
}
.navbar-inverse .navbar-nav>li>a:hover {
    color: #393939 !important;
	
}

.navbar-nav>li {padding: 25px 10px;}
.navbar-nav>li>a {padding:0px;}


.menu-down a{background:none !important;}
.menu-down:hover{ background:none !important;}

.new a{ color:#000 !important;}

.drow{ background:#fdcb02 !important; }
.color{ background:#000 !important;}



.slider-content {
    width: 469px;
    height: 189px;
    position: absolute;
    left: 110px;
    top: 130px;
    background: #FFF;
    padding: 10px 33px 10px 29px;
}
.slider-content h2{ font-size:31px;
    color:#1757b8;
    text-align: center;
    font-family: 'Raleway', sans-serif;
	text-align:left; }
	 
.slider-content p {
    font-family: 'Segoe UI';
    font-size: 14px;
    margin: 18px 0 26px 0;
} 



.slider_top{ padding:0; width:100%; }
.form-midd {
    padding: 21px 6px 25px 6px;
    margin: -50px 0px 0px 0px;
    width: 100%;
    background:#074abb;
    border: 1px solid #074abb;
    border-radius: 4px;
    position:relative;
}
.form-midd .input{ padding:10px 0px 10px 8px; width:100%; border:1px solid #FFF; border-radius:9px;}
.form-midd .select{ padding:10px 0px 10px 8px; width:100%; border:1px solid #FFF; border-radius:9px;}
.form-midd label{ color:#CCC;}
.form-midd .send{padding:10px 0px 10px 5px; width:83%; border:1px solid #ffd701; border-radius:9px; background:#f8a204; margin: 24px 0px 0px 0px; font-size:18px; font-weight:bold; color:#1b1a1a; }
 .text_box_style2 {
    margin-left: 11px;
    background:url(../images/date.png) left no-repeat;
   
}


.welcome{ padding:0px 0px 80px 0px ; margin:0; width:100%;}
.welcome h2{ font-size:44px; color:#171c8b; text-align:center;  font-family: 'Raleway', sans-serif;  }
.welcome h3 {
    font-size: 22px;
    color: #000;
    text-align: center;
    font-family: 'Raleway', sans-serif;
}
.welcome p{ font-size:15px; color:#656363; text-align:center; font-family:'Segoe UI';}
.welcome .box { padding:10px; margin:0 0 18px 0; border:1px solid #CCC;}



/* about */

.about{ padding:0px 0px 10px 0px ; margin:0; width:100%;}
.about h2{ font-size:47px; color:#171c8b; /*text-align:center;*/  font-family: 'Raleway', sans-serif;  }
.about  h3 {
    font-size: 22px;
    color: #000;
    text-align: center;
    font-family: 'Raleway', sans-serif;
}
.about  h4 {
    font-size: 22px;
    color: #0a0f84;
    font-family: 'Raleway', sans-serif;
}
.about p {
    font-size: 19px;
    color: #656363;
    font-family: 'Segoe UI';
    /*text-align: center;*/
}
.about .box { padding:10px; margin:0 0 18px 0; border:1px solid #CCC;}


/* icon */

.vision {
    padding: 0px 0px 80px 0px;
    margin: 0;
    width: 100%;
    background: #e4e0e0;
}
.vision h2{ font-size:47px; color:#171c8b; text-align:center;  font-family: 'Raleway', sans-serif;  }
.vision  h3 {
    font-size: 22px;
    color: #000;
    text-align: center;
    font-family:'Segoe UI';
}
.vision  h4 {
    font-size: 22px;
    color: #0a0f84;
    font-family: 'Raleway', sans-serif;
}
.vision p{ font-size:15px; color:#656363; font-family:'Segoe UI';}
.vision .box {
    padding: 10px;
    margin: 0 0 18px 0;
    border: 1px solid #123a92;
    background: #FFF;
	box-shadow:0 0 10px #000;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color:transparent !important;
}
























.slider-banner{ padding:30px 0 0 0; margin:0; height:300px; background:url(../images/slider-banner.jpg) no-repeat;}
.slider-banner h3 {
    font-size: 63px;
    color: #FFF;
    text-align: center;
    font-family:Arial, Helvetica, sans-serif;
}
.slider-banner .read-more{ padding:0; margin:0;}
.slider-banner .read-more a {
    padding: 0;
    margin: 0 auto;
    width: 160px;
    border-radius: 3px;
    height: 53px;
    text-align: center;
    background: #fdb405;
    line-height: 52px;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    display: block;
}
.slider-banner .read-more a:hover{ background:#F60; color:#FFF; text-decoration:none;}



.services{ padding:0; margin:40px 0 15px 0;}
.services h2{ padding:0; margin:0; font-size:35px; color:#060540; text-align:center; font-family:Arial, Helvetica, sans-serif; } 
.services .box-service {
    padding: 10px 10px 34px 10px;
    margin: 10px 0 10px 0;
    border: 1px solid #d5d5d6;
    background: #d5d5d6;
	height:260px;
}
.services h3 {
    font-size: 17px;
    color: #1b3f90;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    margin: 10px 0 9px 0;
	text-transform: uppercase;
}
.services p{ text-align:center; font-family:'Segoe UI'; color:#000;}


.blue-color-codes{ padding:0; margin:90px 0 40px 0; width:100%;}
.blue-color-codes h3 {
    font-size: 32px;
    color: #FFF;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    margin: 60px 0 9px 94px;
	text-transform:uppercase;
}
.blue-color-codes p{ font-family:'Segoe UI'; color:#FFF; margin:5px 0 20px 94px; font-size:18px;}

.blue-color-codes .blue {
    background: #1b3f90;
    height: 367px;
    padding-right: 0;
}
.blue-color-codes .blue-pading{ background:#1b3f90;}
.blue-color-codes .right{ padding-left:0 !important;}



/* midd form */

.midd-form{ background:#1b3f90; padding:13px 0px 10px 0px; margin:0; width:100%;}
.midd-form .textp{ color:#FFF; margin:10px 0 0 0;}

.midd-form  .input {
    border: 2px solid #FFF;
    padding:0px 0 0 10px;
	height:44px;
    margin: 0px;
    width: 100%;
	background:#FFF;
	border-radius:2px;
	

}
.midd-form p{}

.midd-form .send {
    width: 70%;
    height: 44px;
    background: #fbc403;
    border: 1px solid #fbc403;
    color:#000;
    font-size: 16px;
    text-align: center;
    margin: 0px 0px 0px 0px;
	border-radius:2px;
	font-weight:600;
	font-family:Arial, Helvetica, sans-serif;
}

















.gallery{ padding:0; margin:0; width:100%;   }
.gallery h3{ font-style:normal; color:#000; font-weight:200; font-family:'Segoe UI'; font-size:15px;}
.gallery .border{ width:33px; height:2px; background:#e6af3c; position:relative; }
.gallery p{ padding:14px 0px 0px 0px; font-family:'Segoe UI';}
.gallery .read_more{ padding:0px; margin:0;}
.read_more a{ padding:0px; margin:21px 0px 0px 0px; color:#FFF; float:left; text-align:center; text-decoration:none; background:#2d3130; width:80px; height:28px; line-height:30px; border-radius:4px; font-size:12px;}
.read_more a:hover{ color:#F00;}


.gallery .date-day {
    background: #f8a204;
    border-radius: 5px;
    height: 40px;
    width: 50px;
    display: inline-block;
    position: relative;
    font-family: Verdana;
    font-size: 20px;
    color: #FFF;
    text-align: center;
    padding-top: 7px;
} 
.gallery .news-content {
    width: 80%;
}

.gallery .marginb40 {
    margin-bottom: 40px !important;
}

.gallery .margint10 { padding:0px 0px 0px 10px; margin:0;}


.gallery .news-box:first-child {
    padding-top: 0;
}

.gallery .news-box {
    padding-bottom: 10px;
    padding-top: 25px;
    border-bottom: solid 1px #f1f1f1;
    clear: both;
}

.gallery .news-date {
    width: 55px;
}

.gallery .news-date {
    font-size: 10px;
}


.gallery .pos-center {
    text-align: center;
}

.text {
    font-family: Varela Round;
    font-size: 15px;
    line-height: 10px;
    color: #000;
    letter-spacing: 0.0825em;
    padding: 0px 0px 0px 12px;
}

.active-color { color:#C60;}





.Explorear_room{ padding:0; margin:60px 0px 0px 0px;}
.Explorear_room  h2{ font-size:30px; color:#000; text-align:center; font-weight:bold;}
.Explorear_room.view_more{ padding:0px; margin:0;}
.Explorear_room .view_more a {
    padding: 0px;
    margin: 0 auto;
    color:#FFF;
    background: #3864eb;
    width: 170px;
    height: 48px;
    line-height: 48px;
    border-radius: 4px;
    font-size: 12px;
    display: block;
    border-radius: 45px;
    text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:600;
}

.Explorear_room .view_more a:hover{ color:#F00;}
.Explorear_room .home-room-box {
    margin-bottom: 80px;
}

.Explorear_room .room-image {
    position: relative;
    overflow: hidden;
}

.Explorear_room .home-room-box:hover .home-room-details {
    height: 70px;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}

.Explorear_room .home-room-details {
    position: absolute;
    bottom: 0px;
    padding: 10px;
    padding-top: 7px;
    background:#4c71e4;
    width: 100%;
    height: 40px;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}

.Explorear_room .home-room-details ul li {
    margin-top: 5px;
    float: left;
    margin-right: 7px;
	list-style:none;
}

.Explorear_room .room-rating ul li i {
    color: #FFF;
    font-size: 10px;
}

.Explorear_room .home-room-details i {
    color: #FFF;
}

.Explorear_room .room-details {
    margin: 25px 0;
}

.pull-left1{ float:left; margin:0px 0px 0px -35px; }


.button-style-1{ padding:0; margin:9;}

.button-style-1 a {
    background: #f8a204;
    padding: 12px 20px;
    font-family:'Segoe UI';
    font-size: 14px;
    color: #FFF;
    letter-spacing: 0.0725em;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
	text-decoration:none;
}

.button-style-1 a:hover{ background:#036;}

.room-bottom h4 {
    color: #f7b22e;
	font-family:'Segoe UI';
}

.room-bottom-time {
    font-family:'Segoe UI';
    color: #000;
}

.inactive{ color:#FFF;}



.testimonial{ padding:30px 0px 80px 0px; margin:50px 0px 0px 0px; }
.testimonial h2{ padding:0px 0px 13px 0px; margin:0; font-size:17px; color:#000; font-family:sans-serif;  font-weight:600; text-align:center; font-family: 'Raleway', sans-serif; }
.testimonial h3{ padding:0px 0px 13px 0px; margin:0; font-size:22px; color:#000; font-family:sans-serif;  font-weight:600; text-align:center;  font-family: 'Raleway', sans-serif;}
.testimonial h4{ text-align:center; color:#000; font-weight:600; margin-top:0;  font-size: 31px; padding-top: 17px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;}

.testimonial p{ color:#000; text-align:center; margin:20px 0 0 0; font-size:17px;  font-family: 'Raleway', sans-serif;}
.testimonial .box-border{ border:3px solid #3864eb; border-radius:2px; height:241px; width:100%;}
.testimonial .photo{ padding:0; margin:0;}
.testimonial .photo img {
    display: block;
    width: 120px;
    height: 120px;
    margin: 0 auto;
    border: 3px solid #3864eb;
    border-radius: 50%;
    background: #FFF;
}
.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #3b61e6 !important;
}
.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: rgba(0,0,0,0);
    border: 1px solid #3865f6 !important;
    border-radius: 10px;
}

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    height: 300px;
}






/*slide images*/

.slide_images{ padding:110px 0 0 0; margin:30px 0px 0px 0px; background:url(../images/slide-23.jpg) no-repeat; height:397px; background-size:cover; }
.slide_images h4{ font-size:64px; color:#FFF; font-family:Arial, Helvetica, sans-serif; font-weight:800; }
.slide_images h5{ font-size:56px; color:#FFF; font-family:Arial, Helvetica, sans-serif; }
.slide_images p{ color:#FFF; text-align:center;}
.slide_images .span1{ margin-top:16px;}

/*contact us*/

.contact-us { padding:0; margin:40px 0 40px 0 ;}
.contact-us h2 { font-size:30px; color:#000; font-family:Arial, Helvetica, sans-serif; font-weight:800; padding-bottom:10px}
.contact-us p{ color:#000;} 
.contact-us .input { width:100%; border:1px solid #CCC; height:45px; padding:0 0 0 10px; }
.contact-us input::placeholder{ color:#797976 !important;}
.contact-us textarea::placeholder{ color:#797976 !important;}
.contact-us .ptext {
    border-bottom: 1px dotted #999;
    padding: 10px;
}
.contact-us option{ color:#797976 !important; }
.contact-us select{ color:#797976 !important; } 

	
	
/* email ide form*/

.Sing_email_id { padding:18px 0px 18px 0px; margin:0; background:#f7b22e;}
.Sing_email_id h2{ font-family:'Vladimir Script'; font-size:55px; color:#000;}
.Sing_email_id .input{ padding:20px 0px 20px 10px; margin:19px 0px 0px 0px; width:100%; border:2px solid #000; background-color:transparent;}
.Sing_email_id .send{
	padding: 20px 0px 20px 0px;
    width: 100%;
    text-align: center;
    color: #FFF;
    background: #000;
    border: 1px solid #000;
    margin: 19px 0px 0px 0px;
}


.bootem{ padding:10px 0px 0px 0px; margin:0;}
.bootem h2{ font-family:'Myriad Pro'; font-size:48px; color:#f7b22e; padding:19px 0px 0px 0px;}
.bootem h3{ font-family:'Myriad Pro'; font-size:18px; color:#f7b22e;}
.bootem .side { padding:0; margin:0;}
.side img { width:100%;}


.footer1{ background:#19152b; padding:0px 0px 15px 0px; margin:0; border-top:4px solid #19152b;}
.footer1 h2{ font-size:19px; color:#FFF; font-family:Arial, Helvetica, sans-serif; font-style:normal;}
.footer1 .border{ width:33px; height:2px; background:#f7a606; position:relative; }
.footer1 p{ margin:10px 0px 0px 0px; color:#FFF; font-size:14px; font-family:'Segoe UI'; font-weight:200; }	

.hov{ color:#FFF;}
.hov:hover{ color:#d59922;}	

.copy_right{ background:#010e23; padding:10px 0px 5px 0px;}
.copy_right p{ text-align:center; color:#CCC; font-family:'Segoe UI'; font-size:12px;}

.hos{color:#FFF!important;}
.hos:hover{color:#FFF!important;}


/*----About us banner----*/

.page-title
{
	position:relative;
	text-align:center;
	background-position:center center;
	background-repeat:no-repeat;
	padding:55px 0px 80px;
	margin: 0px;
}

.page-title:before{
	position:absolute;
	content:'';
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	display:block;

}

.page-title:after{
	position:absolute;
	content:'';
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	display:block;

}

.page-title .title-box{
	position:relative;
	padding:18px 24px;
	display:inline-block;
	border:1px solid #1757b8;
	z-index:1;
}

.page-title .title-box h2{
	position:relative;
	color:#1757b8;
	font-size:44px;
	font-weight:700;
	text-transform:uppercase;
}

.page-title .title-box ul{
	position:relative;
}

.page-title .title-box ul li{
	position:relative;
	color:#f59808;
	font-size:15px;
	font-weight:400;
	display:inline-block;
	margin-right: 20px;
	text-transform:uppercase;
}

.page-title .title-box ul li:after{
	content: '/';
	position: absolute;
	right: -17px;
	top: 0px;
}

.page-title .title-box ul li:last-child:after{
	display: none;
}

.page-title .title-box ul li:last-child{
	margin-right: 0px;
}

.page-title .title-box ul li a{
	position:relative;
	color:#f59808;
	font-size:15px;
	font-weight:400;
	text-transform:uppercase;
}


.villa-top { padding:0; margin:30px 0 0 0;}
.villa-top h2 {
    font-size: 49px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
	color:#0a0a0a;
}
.villa-top p{ font-size:16px; color:#000;}








/*-------------- Board Of Directors--------- */

.Board{ padding:0; margin:40px 0 40px 0;
    min-height: 80vh;
}

.Board h2 {
    font-size: 36px;
    font-weight: 100;
    color: #000;
    text-align: center;
    font-weight: 800;
    text-transform: uppercase;
}
.Board h3 {
    font-size: 21px;
    color: #000;
    text-align: center;
    font-weight: 600;
    text-transform: uppercase;
}

.Board p{ font-size:14px; font-weight:100; color:#000; text-align:center;}
.Board .border-box{ border:1px solid #999;}
.Board .border-box img{ width:100%; padding:10px;}









/*fuction*/

.feedback-section{
	position:relative;
	background-color:#0e385d;
}

.feedback-section:before{
	position:absolute;
	content:'';
	right:0px;
	top:0px;
	width:50%;
	height:100%;
	display:block;
	background-color:#ff3d54;
}

.feedback-section .outer-box{
	position:relative;
}

.feedback-section .outer-box .left-column{
	position: relative;
	float: left;
    display: block;
    width: 50%;
}

.feedback-section .outer-box .left-column .content-box{
	padding: 50px 80px 70px 15px;
    max-width: 600px;
	width: 100%;
	float:right;
}

.feedback-section .outer-box .left-column .content-box .text{
	color:#ffffff;
	font-size:18px;
	font-weight:400;
	margin-top:40px;
	line-height: 1.8em;
	margin-bottom:50px;
	font-family: 'Hind', sans-serif;
}

.feedback-section .outer-box .right-column{
	position: relative;
	float: right;
    display: block;
    width: 50%;
	background-color:#ff3d54;
}

.feedback-section .outer-box .right-column .feedback-detail{
	max-width:600px;
	float:left;
	width:100%;
    padding:120px 15px 40px 80px;
}

.feedback-section .outer-box .right-column .content{
	position:relative;
}

.feedback-section .outer-box .right-column .content .text{
	position:relative;
}

.feedback-section .outer-box .right-column .content .text p{
	position:relative;
	font-size:16px;
	font-weight:400;
	margin-bottom:40px;
	color:#ffffff;
	font-family: 'Montserrat', sans-serif;
}

.feedback-section .outer-box .right-column .content .text h4{
	position:relative;
	color:#ffffff;
	font-size:18px;
	padding-left:32px;
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
}

.feedback-section .outer-box .right-column .content .text h4:before{
	position:absolute;
	content:'';
	left:0px;
	top:12px;
	width:20px;
	height:2px;
	background-color:#ffffff;
	font-size:24px;
}


.feedback-section .carousel-outer .content-carousel{
	position:relative;
	margin-bottom:20px;
}

.feedback-section .carousel-outer .content-carousel .owl-controls{
	display:none !important;
}

.feedback-section .thumbs-carousel{
	position:relative;
	padding:0px 40px;
}

.feedback-section .thumbs-carousel li{
	display: block;
	border-radius:50%;
	cursor:pointer;
	opacity: 1;
}

.feedback-section .thumbs-carousel li img{
	display: block;
	border-radius:50%;
}

.feedback-section .thumbs-carousel .owl-controls,
.feedback-section .thumbs-carousel .owl-nav{
	margin:0px;	
}


.feedback-section .owl-controls .owl-nav [class*="owl-"]{
	position:absolute;
	top:50%;
	width: 30px;
	height: 30px;
	line-height: 30px;
	padding: 0px;
	margin: -15px 0px 0px;
	font-size: 36px;
	background: none !important;
}

.feedback-section .thumbs-carousel .owl-prev{
	left:0px;
}

.feedback-section .thumbs-carousel .owl-next{
	right:0px;
}


.form-get { padding:10px 0 20px 0; margin:270px 0 0 0; background:#074abb;}
.form-get h2 { font-size:34px; padding:0; font-weight:300; color:#FFF;}
.form-get .input{ border:1px solid #CCC; height:45px; width:100%; padding:0 0 0 10px; margin-bottom:10px; background:none; border-radius:3px;}
.form-get .textarea{ border:1px solid #CCC; height:80px; width:100%; padding:0 0 0 10px; width:100%; background:none; border-radius:3px;}
.form-get ::placeholder{ color:#FFF;}
.form-get .button-red{ width:150px; height:45px; background:#f8a204; color:#000; border:1px solid #f8a204; margin:10px 0 0 0;}
.form-get .line-23 {
    padding: 0;
    margin: -11px 0 0 0;
    float: right;
}
.form-get .um { margin:-290px 0 0 0; padding:0;}


/******* New css *******/

.dropdown-menu>li>a {
	padding: 6px 20px;
}

.navbar-nav > li > .dropdown-menu {
	padding:0px;
	right: auto;
}

.navbar-nav>li .dropdown-menu>li>a {
	color:#ffffff;
}

.navbar-nav>li:hover .dropdown-menu {
	display:block;
	box-shadow: none;
    border: 0px;
    background-color: #1d1d50;
}
.navbar-nav>li .dropdown-menu>li>a:hover {
	color:#000000;
}

.navbar-brand>img {
	margin-top:0px!important;
	width:95px;
}
.navbar-brand {
	padding:0px;
}
.Board .report 
{
	width:200px;
	height:50px;
	margin:auto;
}

.Board .report .btn 
{
	width: 200px;
    font-size: 13px;
}
.Board-policies h2 {
	text-transform:uppercase;
	font-weight: bold;
}
section.Board-policies a {
	display:block;
	margin-bottom: 15px;
    font-size: 16px;
    line-height: 1.4;
}

section.Board-policies a .fa {
	margin-right:10px;
}


section.Board-policies .img-responsive {
	    margin-bottom:30px;
}
section.Board-policies {
	margin:40px 0px;
}
.Board a {display:block; font-size: 16px; margin-bottom: 10px;}
.Board a .fa {margin-right:10px;}
.Board h2 {font-size:24px; text-align:left;}
.Board .img-responsive {margin-bottom:30px;}
/******* New css responsive *******/











/*--------------------------------MY CSS------------------------------------------------------------*/

table { 
  width: 100%; 
  border-collapse: collapse; 
}
tr:nth-of-type(odd) { 
  background: #eee; 
}
th { 
  background: #333; 
  color: white; 
  font-weight: bold; 
}
td, th { 
  padding: 6px; 
  border: 1px solid #ccc; 
  text-align: left; 
  font-size: 16px;
}

